Results 1 to 3 of 3

Ever since I installed the new 4.2 desktop software I get this message. Tried: -pointed ... RIM Desktop Software forum

  1. #1
    ginn7's Avatar
    ginn7 no está en línea Stack level 1
    Join Date
    Feb 2007
    Posts
    5

    the ini file specified is invalid! Please select a valid ini

    Advertisement



    Ever since I installed the new 4.2 desktop software I get this message.
    Tried:
    -pointed to notes.ini directly - issue exists
    -has version 4.2.1.8 installed
    -repaired software - issue exists
    -uninstalled software - retained user settings
    -reinstalled desktop manager - issue still exists


    Any help?

  2. #2
    cherrichiodo's Avatar
    cherrichiodo no está en línea PINStacked!
    Join Date
    Aug 2006
    PIN/ID
    ATA
    Posts
    17,164

    Re: the ini file specified is invalid! Please select a valid ini

    what device are you using?

  3. #3
    ginn7's Avatar
    ginn7 no está en línea Stack level 1
    Join Date
    Feb 2007
    Posts
    5

    Re: the ini file specified is invalid! Please select a valid ini

    Blackberry 7250

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •